"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index = require("./browser/index.js");
const utils = require("./common/utils.js");
const platform = {
  ...utils,
  ...index.default
};
exports.default = platform;
